IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'FK_ReferenceNumber'
    WHERE SysObjects.Name = 'ReservationSendLetter'
)
BEGIN
	EXEC sp_rename 'ReservationSendLetter.ReferenceNumber', 'FK_ReferenceNumber', 'COLUMN'
	EXEC sp_rename 'ReservationSendLetter.GuestNumber', 'FK_GuestNumber', 'COLUMN'
END